/* Container holding the image and the text */
.container {
    position: relative;
    text-align: center;
    color: white;
  }
  
  /* Bottom left text */
  .bottom-left {
    position: absolute;
    bottom: 8px;
    left: 20px;
  }
  
  /* Top left text */
  .top-left {
    position: absolute;
    top: 20px;
    left: 20px;
  }
  
  /* Top right text */
  .top-right {
    position: absolute;
    top: 8px;
    right: 20px;
  }
  
  /* Bottom right text */
  .bottom-right {
    position: absolute;
    bottom: 8px;
    right: 20px;
  }
  
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .medalT1 {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translate(-50%);
    font-size: 20px;
    font-weight: bolder;
    width: 90%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .potterCarT1 {
    position: absolute;
    top: 70px;
    left: 30px;
    width: 135px;
    height: 87px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    transform: rotate(-6deg);

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .potterCarT2 {
    position: absolute;
    top: 80px;
    right: 10px;
    width: 135px;
    height: 87px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    transform: rotate(6deg);

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .potterCarT3 {
    position: absolute;
    top: 230px;
    left: 50%;
    width: 90%;
    height: 70px;
    transform: translate(-50%);
    font-size: 25px;
    font-weight: bolder;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .rossT1 {
    position: absolute;
    top: 1.5%;
    left: 50%;
    transform: translate(-50%);
    font-size: 20px;
    width: 95%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow : -1px 0px  black, 0px -1px black, 1px 0px black, 0px 1px black;
  }

  .rossT2 {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%);
    font-size: 18px;
    width: 90%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow : -1px 0px  black, 0px -1px black, 1px 0px black, 0px 1px black;
  }

  .carBottleT1 {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%);
    font-size: 30px;
    width: 90%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow : -1px 0px  black, 0px -1px black, 1px 0px black, 0px 1px black;
  }

  .wallT1 {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    width: 90%;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;

    text-shadow: -1px 0px black, 0px -1px black, 1px 0px black, 0px 1px black;
  }

  .sheldonT1 {
    position: absolute;
    top: 1.5%;
    left: 50%;
    transform: translate(-50%);
    font-size: 18px;
    width: 95%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .sheldonT2 {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%);
    font-size: 14px;
    width: 90%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .carT1 {
    position: absolute;
    top: 1.5%;
    left: 50%;
    transform: translate(-50%);
    font-size: 18px;
    width: 95%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .carT2 {
    position: absolute;
    top: 1.5%;
    left: 50%;
    transform: translate(-50%);
    font-size: 18px;
    width: 95%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .carDriftT1 {
    position: absolute;
    top: 45px;
    left: 85px;
    font-size: 12px;
    width: 70px;
    height: 72px;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .carDriftT2 {
    position: absolute;
    top: 45px;
    left: 200px;
    font-size: 12px;
    width: 80px;
    height: 72px;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .carDriftT3 {
    position: absolute;
    top: 280px;
    left: 50%;
    transform: translate(-50%)rotate(-10deg);
    font-size: 25px;
    width: 95%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow: -1px 0px black, 0px -1px black, 1px 0px black, 0px 1px black;
  }

  .calculatingT1 {
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translate(-50%);
    font-size: 20px;
    font-weight: bolder;
    width: 98%;
    text-align: center;

    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }